<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css"
        integrity="sha512-xh6O/CkQoPOWDdYTDqeRdPCVd1SpvCA9XXcUnZS2FmJNp1coAFzvtCN9BmamE+4aHK8yyUHUSCcJHgXloTyT2A=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="	https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="fonts/fonts.css">
    <link rel="stylesheet" href="style.css">
    <title>Start Company Home</title>
</head>

<body>
    <header>
        <div class="container header-container">
            <nav>
                <a class="logo-link" href="#">
                    <img src="images/Frame 4.svg" alt="Start logo">
                </a>
                <button class="mobile-open-menu" onclick="openMobileMenu()">
                    <i class="fa-solid fa-bars"></i></button>
                <div class="mobile-navigation-container">
                    <button class="mobile-close-menu" onclick="closeMobileMenu()">
                        <i class="fa-solid fa-xmark"></i></button>
                    <ul class="nav-links">
                        <li><a href="index.html">Home</a></li>
                        <li><a href="portfolio.html">Portfolio</a></li>
                        <li><a href="services.html">Services</a></li>
                        <li><a href="contact.html">Contact</a></li>
                    </ul>
                </div>
            </nav>
        </div>
    </header>
    <main>
        <!-- INTRO -->
        <section class="intro-section">
            <div class="container">
                <div class="row flex-md-row-reverse">
                    <div class="col-md-6">
                        <img src="images/Group.svg" alt="Photo of team brainstorming">
                    </div>
                    <div class="col-md-6">
                        <div class="text-container">
                            <p class="label">WELCOME</p>
                            <h1>Lorem ipsum dolor sit amet consectetur </h1>
                            <p class="body-style-1">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Suscipit nemo hic quos, ab, dolor aperiam nobis cum est eos error ipsum, voluptate culpa nesciunt delectus iste?</p>
                            <a class="btn btn-light sub-heading" href="portfolio.html">Explore</a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- PARTNERS -->
        <section class="partners-section">
            <div class="partners-container container">
                <p class="label">Partners</p>
                <h2 class="heading-4">Lorem Ipsum Dolor</h2>
                <p class="sub-heading text-center">Lorem ipsum, dolor sit amet consectetur
                    adipisicing elit.</p>
                <div class=" d-flex flex-column flex-md-row row logos">
                    <img class="col-md-2" src="images/XMLID_24_google.svg" alt="Google logo">
                    <img class="col-md-2"  src="images/XMLID_1_microsoft.svg" alt="Microsoft logo">
                    <img class="col-md-2"  src="images/XMLID_1_airbnb.svg" alt="Airbnb logo">
                    <img class="col-md-2"  src="images/Groupfacebook.svg" alt="Facebook logo">
                    <img class="col-md-2"  src="images/XMLID_1_spotify.svg" alt="Spotify logo">
                </div>
                <a class="btn btn-dark sub-heading" href="#">Learn More</a>
            </div>
        </section>
        <!-- SKILLS-->
        <section class="skills-section">
            <div class="container">
                <div class="card row normal " >
                  <img src="images/Groupcommunication.svg" class=" col-md-5" alt="Communication skill image">
                  <div class="col-md-5">
                    <h2 class="card-title text-md-start">Lorem ipsum dolor sit amet consectetur </h2>
                    <p class="card-text body-style-1">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Suscipit nemo hic quos, ab, dolor aperiam nobis cum est eos error ipsum, voluptate culpa nesciunt delectus iste?</p>
                    <button class="btn btn-dark sub-heading" >Learn More</button>
                  </div>
                </div>
                <div class="card row reverse " >
                  <img src="images/Groupsafe.svg" class=" col-md-5 " alt="Security skill image">
                  <div class="col-md-5">
                    <h2 class="card-title text-md-start">Lorem ipsum dolor sit amet consectetur </h2>
                    <p class="card-text body-style-1">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Suscipit nemo hic quos, ab, dolor aperiam nobis cum est eos error ipsum, voluptate culpa nesciunt delectus iste?</p>
                    <button class="btn btn-dark sub-heading">Learn More</button>
                  </div>
                </div>
              </div>
        </section>
        <!-- TALENTS Section -->
        <section class="talents-section">
            <div class="talents-container container">
                <p class="label">Team</p>
                <h2 class="heading-4">Our Talents</h2>
                <p class="sub-heading text-center">Lorem ipsum, dolor sit amet consectetur
                    Suscipit nemo hic quos, ab,</p>
                <div class=" d-flex flex-column flex-md-row flex-md-wrap flex-lg-nowrap team">
                    <div class="card">
                        <img src="images/Group 14peg.svg" class="card-img-top" alt="Peg Legge profile photo">
                        <div class="card-body">
                          <h5 class="card-title">Peg Legge</h5>
                          <p class="body-style-1">CEO</p>
                      </div>
                    </div>
                    <div class="card">
                        <img src="images/Group 15richard.svg" class="card-img-top" alt="Richard Guerra profile photo">
                        <div class="card-body">
                          <h5 class="card-title">Richard Guerra</h5>
                          <p class="body-style-1">CTO</p>
                        </div>
                    </div>
                    <div class="card">
                        <img src="images/Group 15alexandra.svg" class="card-img-top" alt="Alexandra Stolz profile photo">
                        <div class="card-body">
                          <h5 class="card-title">Alexandra Stolz</h5>
                          <p class="body-style-1">DESIGNER</p>
                        </div>
                    </div>
                    <div class="card">
                        <img src="images/Group 15janet.svg" class="card-img-top" alt="Janet Bray profile photo">
                        <div class="card-body">
                          <h5 class="card-title">Janet Bray</h5>
                          <p class="body-style-1">DEVELOPER</p>
                        </div>
                    </div>
                </div>
                <button class="btn btn-dark sub-heading">Learn More</button>
            </div>
        </section>
    </main>
    <footer>
        <div class="container footer-container">
            <div class="row">
                <div class="col-sm-12 col-md-6 text-sm-center text-md-start">
                    <a href="https://ro-ro.facebook.com/"><i class="fa-brands fa-facebook-f"></i></a>
                    <a href="https://www.instagram.com/"><i class="fa-brands fa-instagram"></i></a>
                    <a href="https://twitter.com/"><i class="fa-brands fa-twitter"></i></a>
                    <a href="https://ro.pinterest.com/"><i class="fa-brands fa-pinterest-p"></i></a>
                    <a href="https://www.tiktok.com/en/"><i class="fa-brands fa-tiktok"></i></a>
                    <a href="https://web.whatsapp.com/"><i class="fa-brands fa-whatsapp"></i></a>
                    <a href="https://www.youtube.com/"><i class="fa-brands fa-youtube"></i></a>
                </div>
                <div class="col-sm-12 col-md-6 text-sm-center text-md-end">
                    <p class="sub-heading ">&copy; Start, 2022. All rights reserved.</p>
                </div>
            </div>
        </div>
    </footer>

    <script src="menu.js"></script>
</body>

</html>